<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>org.eco</groupId>
        <artifactId>als-common</artifactId>
        <version>${revision}</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>common-mapper</artifactId>

    <description>
        common-mapper 字段映射服务
    </description>
    <name>common-mapper</name>
    <dependencies>
        <dependency>
            <groupId>org.eco</groupId>
            <artifactId>common-json</artifactId>
        </dependency>
    </dependencies>

</project>
